Redmine - Feature #3012

version field request
2009-03-19 02:24 - takuro monji

Status: Closed Start date: 2009-03-18
Priority: Normal Due date: 2013-04-30
Assignee: % Done: 0%
Category: Issues Estimated time: 0.00 hour

Target version:

Resolution:

Description

| am checking up "Redmine" to change issue tracking system from "JIRA" to "Redmine".
But there are some problems for change.

| want to append some features as follows.

e allow the version field on an issue to assign multiple versions.
¢ add "affected version" field. (means which versions are affected by the issue)
e add "multiple select" custom field. (Feature #1189)

Our project management system like this.

Core-Module (Package/Framework)
|- Project A (customize for CustomerA)
|- Project B (customize for CustomerB)

If | fix core-module, the issue has much effect on some projects. So | want you to support multiple select version field.

We can change to "Redmine" if there features include in version 0.9.
| want you to think about these features.

History

#1 - 2009-03-19 04:58 - takuro monji
typo:

| want to append some features as follows.

=> | want you to append some features as follows.

Of course, If you cannot, I'll append these features by myself.
But | want you to support these features as official functions.

#2 - 2009-05-08 10:20 - Robert Pollak

We would also like to have an "affected version" field. But | just found the "custom fields" feature. This might cover our use case.

#3 - 2013-03-22 16:31 - Dipan Mehta

This functionality is now possible out-of-the-box using custom field of type "version".

This issue should be closed now.

#4 - 2013-03-26 05:41 - Toshi MARUYAMA
- Due date set to 2013-04-30

- Status changed from New to Needs feedback

Dipan Mehta wrote:
https://www.redmine.org/issues/1189

This functionality is now possible out-of-the-box using custom field of type "version".

This issue should be closed now.

| have set due date.

#5 - 2013-03-26 13:53 - Dipan Mehta

The same applies to issues #5996 - is a duplicates of #2096 as well.

#6 - 2013-03-27 03:23 - Toshi MARUYAMA

- Description updated

#7 - 2013-05-07 09:51 - Daniel Felix
- Status changed from Needs feedback to Closed

This seems to be resolved. As there is no other feedback, I'm closing this issue.
